
[EXTTOOLS]
title=Outils externes
ExternalTools=Outils externes
Add=Ajouter
EditExternalTool=Editer l'outils externe
Browse=Parcourir…
ProgramFile=Répertoire de démarrage
DisplayTitle=Nom
MoreOptions=Plus
LessOptions=Moins
OK=OK
Cancel=Annuler
Parameters=Arguments
StartWithMX=Démarrer avec Maxthon
StartMinimized=Démarrer minimisé
ExitWithMX=Fermer avec Maxthon
AddToToolbar=Afficher dans la barre d'outils
Edit=Editer
Delete=Supprimer
Undo=Défaire
Cut=Couper
Copy=Copier
Paste=Coller
SelectAll=Sélectionner tout
MSGTITLE=Alert
AddExtToolsExist=A tool with the same name already exists, add it?

[EXTINFO]
title=Informations système
cpu=CPU
in=Vitesse de réception
out=Vitesse d'emission
ph=Mémoire physique disponible
vt=Mémoire virtuelle disponible
lip=IP locale
nip=IP publique
